uuid: 4d119780-9ef0-4121-9782-c11ded51237c
langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_copyright
    - field.field.media.image.field_date_of_photo
    - field.field.media.image.field_file_size
    - field.field.media.image.field_height
    - field.field.media.image.field_media_image
    - field.field.media.image.field_mime_type
    - field.field.media.image.field_tags
    - field.field.media.image.field_width
    - image.style.large
    - media.type.image
  module:
    - svg_image
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_copyright:
    weight: 5
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_date_of_photo:
    weight: 6
    label: above
    settings:
      date_format: medium
      custom_date_format: ''
      timezone: ''
    third_party_settings: {  }
    type: timestamp
    region: content
  field_file_size:
    weight: 2
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
    region: content
  field_height:
    weight: 4
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
    region: content
  field_media_image:
    label: visually_hidden
    weight: 0
    settings:
      image_style: large
      image_link: ''
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
    third_party_settings: {  }
    type: image
    region: content
  field_mime_type:
    weight: 1
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_tags:
    weight: 7
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_width:
    weight: 3
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
